SciQLOP - Feature #2252

Affichage d'une variable en cours d'initialisation
03/11/2017 02:04 PM - Anonymous

Status: New Start date: 03/11/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: legacy Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Story points: 1

Description

Related issues:

Blocks Task #2165: Drop de produits dans la visu New 30/10/2017

History

#1 - 03/11/2017 02:08 PM - Anonymous
- Blocks Task #2165: Drop de produits dans la visu added

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
